/* MOD 04 */
.mod-04 {padding: 10px 0px;}
.mod-04 h3 { color: #808080; font-family: RobotoRegular; font-size: 28px; margin-bottom: 30px; margin-left: 15px }
.mod-04 h3 b { font-family: RobotoBold }
.mod-04 .wrapper { background-color: #f3f3f7; padding: 15px; position: relative; padding-bottom: 15px }
.mod-04 .slider-mod04 .item .imagen-texto .info .imagen figure img { max-width: 100%; height: auto; width: auto; margin: 0 auto }
.mod-04 .slider-mod04 .item .imagen-texto .info .imagen figure { margin-bottom: 20px }
.mod-04 .slider-mod04 .item .imagen-texto .txt p { font-family: RobotoRegular; text-align: center; font-size: 18px; color: rgb(230, 92, 9); margin-bottom: 0px; line-height: 23px }
.mod-04 .slider-mod04 .item {padding: 15px 40px;min-height: 90px;display: table;width: 100%;}
.mod-04 .external { bottom: 40px; z-index: 2 }
.mod-04 .slider-mod04 .owl-stage { display: flex; align-items: center }
.mod-04 .slider-mod04 .item .porcentaje-texto .info p { margin-bottom: 0px; font-family: RobotoLight; font-size: 16px; color: rgb(230, 92, 9); line-height: 18px }
.mod-04 .slider-mod04 .item .porcentaje-texto .info h4 { display: block; font-size: 40px; line-height: initial; margin-bottom: -23px; line-height: 42px; margin-bottom: 0px; color: #e65c09 }
.mod-04 .slider-mod04 .item .porcentaje-texto .info { width: 100%; margin: 0 auto; text-align: center }
.mod-04 .slider-mod04 .owl-item:nth-child(even) .item {border-left: 2px solid #9c9c9c;}
.mod-04 .slider-mod04 { padding: 0px 50px }
.mod-04 .slider-mod04 .owl-dots { text-align: center; margin-top: 20px }
.mod-04 .slider-mod04 .owl-dots button { display: inline-block; height: 4px; width: 75px; background-color: #818181; margin: 0px 2px; outline: none }
.mod-04 .slider-mod04 .owl-dots button.active { background-color: rgb(214, 102, 45) }
.mod-04 .slider-mod04 .owl-nav { position: absolute; width: 100%; left: 0px; top: 50%; transform: translateY(-21px) }
.mod-04 .slider-mod04 .owl-nav button { width: 27px; height: 42px; background-repeat: no-repeat; background-size: cover; background-position: center; outline: none; transition: .3s ease }
.mod-04 .slider-mod04 .owl-nav button.owl-prev { position: absolute; left: 15px; background-image: url(../img/left-hover.png) }
.mod-04 .slider-mod04 .owl-nav button.owl-next {position: absolute;right: 15px;background-image: url(../img/right-hover.png);}
.mod-04 .slider-mod04 .owl-nav button.owl-next:hover {background-image: url(../img/right.png);}
.mod-04 .slider-mod04 .owl-nav button.owl-prev:hover { background-image: url(../img/left.png) }
.mod-04 .slider-mod04 .item .porcentaje-texto {vertical-align: middle; display: table-cell;}
@media(max-width:991px) {
	.mod-04 .slider-mod04 .item .porcentaje-texto .info p { font-size: 16px; line-height: 18px }
	.mod-04 .slider-mod04 .item .porcentaje-texto .info h4 { font-size: 40px; line-height: 43px }
	.mod-04 .slider-mod04 .item .imagen-texto .txt p { font-size: 14px; line-height: 19px }
}
@media(max-width:768px) {
	.mod-04 h3 { font-size: 20px; margin-bottom: 15px; text-align: center; margin-right: 15px }
	.mod-04 .slider-mod04 .owl-nav button { width: 15px; height: 26px }
	.mod-04 .slider-mod04 { padding: 0px 30px }
	.mod-04 .slider-mod04 .owl-item:nth-child(even) .item { border-right: 0px }
	.mod-04 .slider-mod04 .item .porcentaje-texto .info { width: 100% }
	.mod-04 .slider-mod04 .item { padding: 0px 15px; text-align: center; border: 0px !important }
	.mod-04 .slider-mod04 .item .porcentaje-texto .info p { line-height: 22px }
	.mod-04 .slider-mod04 .item .porcentaje-texto .info h4 { }
	.mod-04 .slider-mod04 .owl-dots { margin-top: 15px; display: none }
	.mod-04 .slider-mod04 .owl-dots button { width: 30px }
	.mod-04 .external { position: relative; bottom: 0px; text-align: right; margin-right: 15px }
	.mod-04 .container { padding: 0px }
}
